{
  "name": "practica",
  "version": "1.0.0",
  "description": "practica nodejs",
  "main": "index.js",
  "scripts": {
    "start": "nodemon ./index.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/augusto.salti/practica-node.git"
  },
  "author": "augusto salti",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/augusto.salti/practica-node/issues"
  },
  "homepage": "https://gitlab.com/augusto.salti/practica-node#readme",
  "dependencies": {
    "express": "^4.17.1",
    "mongoose": "^5.9.15"
  },
  "devDependencies": {
    "nodemon": "^2.0.4"
  }
}
